html body {
  font: 16px "Roboto", "Open Sans", Arial, Helvetica, sans-serif;
  line-height: 1em;
  color: #111;
}
blockquote {
  border: 0;
}
a {
  cursor: pointer;
}
body p {
  font: 16px "Roboto", Arial, Helvetica, sans-serif;
  line-height: 1.5em;
  margin-top: 0;
  margin-bottom: 1.5em;
  letter-spacing: 1px;
  font-weight: 300;
}

body > div {
  position: relative;
  min-height: 100vh;
}
#content {
  padding-bottom: 120px; /* Footer height */
}
footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 120px;
}

hr {
  border: solid #ddd;
  border-width: 1px 0 0;
  clear: both;
  margin: 1.25em 0 1.1875em;
  height: 0;
}
img {
  max-width: 100%;
}
h1,
h2,
h3,
h4,
h5 {
  font-family: "Lato", Arial, Helvetica, sans-serif;
}
h1 {
  font-size: 42px;
  line-height: 1.14285em;
  margin-top: 0.85714em;
  margin-bottom: 0.28575em;
  font-weight: 600;
}
h2 {
  font-size: 36px;
  line-height: 1.5333em;
  margin-top: 0.85725em;
  margin-bottom: 0.28575em;
}
body h3 {
  font-size: 24px;
  line-height: 1.343em;
  margin-top: 0.85725em;
  margin-bottom: 0.28575em;
}
h4 {
  font-size: 24px;
}
h5 {
  font-size: 18px;
}

.unstyled {
  list-style: none;
  padding: 0;
}
.spacer {
  clear: both;
  width: 100%;
}
.muted {
  color: #999;
}

.hero {
  width: 100%;
  margin-top: -73px;
  padding-top: 80px;
  background-color: #13547a;
  background-repeat: no-repeat;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.hero-home {
  background: url(/imgs/heros/bootwork-hero.jpg) no-repeat;
  background-position: center center;
  /* background-attachment: fixed; */
  background-size: cover;
  color: #fff;
  padding: 80px 20px 30px;
}
.hero-rse {
  background: url(/imgs/heros/map-hero.jpg) no-repeat;
  background-position: center center;
  background-size: cover;
  color: #fff;
  padding: 80px 20px 30px;
}
.hero-data {
  background: #967056 url(/imgs/data-enrichment-hero.jpg) no-repeat center
    center fixed;
  background-size: cover;
}
.hero-trusted-poi {
  background: #967056 url(/imgs/trusted-poi-hero.jpg) no-repeat center center
    fixed;
  background-size: cover;
  padding: 80px 20px 30px;
}
.hero-rse {
  background: #967056 url(/imgs/moneyball-hero.jpg) no-repeat center center
    fixed;
  background-size: cover;
}
.hero-partner {
  background: #967056 url(/imgs/partner-hero.jpg) no-repeat center;
  background-size: cover;
}
.dark {
  background: #154366 !important;
}
.dark a {
  color: white !important;
  font-weight: 400;
}
.dark-transparent {
  background: #15436677 !important;
}
.dark-transparent a {
  color: white !important;
  font-weight: 400;
}
.transparent {
  background: rgba(0, 0, 0, 0.3) !important;
}
.transparent a {
  color: white !important;
  font-weight: 400;
}

.contrast {
  background-image: linear-gradient(
    to right,
    rgba(0, 0, 0, 0),
    rgba(155, 142, 112, 0.25),
    rgba(0, 0, 0, 0)
  );
}
.text-shadow {
  text-shadow: rgba(0, 0, 0, 0.7) 0 2px 20px;
}
#navbar-collapse {
  transition: display 0.15s ease-out;
}

.navbar.navbar-default {
  border: 0;
  border-radius: 0;
  font-weight: 500;
  font-size: 15px;
  margin: 0;
}

.navbar.navbar-default .navbar-nav > li > a {
  color: black;
  letter-spacing: 1px;
  border-bottom: 3px solid transparent;
}

.navbar.navbar-default .navbar-nav > li > a.active {
  border-bottom: 3px solid rgba(255, 205, 80, 0.8);
}
.navbar.navbar-default.open {
  background: #154366 !important;
}
.navbar.navbar-default.open .navbar-nav > li > a {
  color: #111 !important;
}
body .navbar-default .navbar-toggle:focus,
body .navbar-default .navbar-toggle:hover {
  background-color: transparent;
}
body .btn,
.hs-button.primary.large {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  display: inline-block;
  position: relative;
  max-width: 100%;
  min-height: 40px;
  padding: 5px 40px;
  border-style: solid;
  border-width: 1px;
  border-radius: 3px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-smoothing: always;
  text-rendering: optimizeLegibility;
  font-weight: 600;
  font-size: 16px;
  line-height: 28px;
  text-decoration: none;
  text-align: center;
  cursor: pointer;
  transition: background-color 150ms cubic-bezier(0.4, 0, 0.6, 1);
  color: white;
  border-color: transparent;
  background-color: #49a4d5;
}

.btn.btn-primary {
  background-color: #ffcd50;
  border-color: #ffcd50;
  box-shadow: rgba(0, 0, 0, 0.2) 0 2px 18px;
  font-size: 16px;
  padding: 5px 40px;
  color: rgba(0, 0, 0, 5);
  line-height: 28px;
  font-weight: 600;
  letter-spacing: 1px;
}

input[type="text"],
input[type="password"],
input[type="email"],
input[type="search"],
input[type="url"],
input[type="tel"],
input[type="number"],
textarea {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  position: relative;
  display: block;
  width: 100%;
  margin: 0;
  height: 40px;
  padding: 10px;
  font-size: 14px;
  line-height: 18px;
  font-weight: 300;
  background-color: #fff;
  color: #3e4348;
  outline: none;
  border: 1px solid rgba(0, 0, 0, 0.2);
  border-radius: 3px;
}
label {
  padding: 24px 0 6px;
}
.actions {
  margin: 18px;
  text-align: center;
}

.margin-bottom {
  margin-bottom: 3em;
}

.margin-top {
  margin-top: 3em;
}

.white {
  color: #fff;
}

.text-center {
  text-align: center;
}
.text-right {
  text-align: right;
}
.padded {
  padding: 1em;
}

.circle {
  background-color: #f4f6f9;
  height: 40px;
  width: 40px;
  margin-right: 15px;
  border-radius: 50%;
  text-align: center;
  display: inline-block;
  font-size: 18px;
  color: black;
}

.navbar-brand > img {
  width: 100px;
  margin-top: -6px;
}

footer a {
  color: white;
  padding: 10px;
  display: inline-block;
  font-size: 16px;
  font-weight: 300;
}

footer a:hover {
  color: yellow;
}

.key-link {
  font-size: 20px;
}

.collapsing,
.collapse.in {
  background-color: #13547a;
}

body .navbar-default .navbar-toggle .icon-bar {
  background-color: #eee;
}

.checklist li {
  margin-bottom: 18px;
  line-height: 18px;
}

.checklist i {
  margin-right: 8px;
}

li {
  line-height: 32px;
}

@media only screen and (min-device-width: 375px) and (max-device-width: 812px) and (-webkit-device-pixel-ratio: 3) {
  .hero {
    background-attachment: scroll !important;
  }
}

@media only screen and (min-device-width: 414px) and (max-device-width: 736px) {
  .hero {
    background-attachment: scroll !important;
  }
}

@media only screen and (min-device-width: 320px) and (max-device-width: 568px) {
  .hero {
    background-attachment: scroll !important;
  }
  #navbar-collapse {
    background: #0b354e;
  }
  .navbar-header {
    background: #0b354e;
  }
}

.banana {
  background: #ffcc32;
  color: #fff;
}

.blueberry {
  background: #133d5e;
  color: #fff;
}

img {
  max-width: 100%;
}

.fa-facebook-f,
.fa-twitter,
.fa-linkedin-in {
  color: rgb(17, 66, 103);
}

.no-list {
  list-style: none;
  padding: 0;
  font-weight: 100;
  color: red;
  font-size: 10px;
}
.no-list li {
  margin: 0;
}

.no-list li label {
  padding: 2px;
}

#intercom-container,
#intercom-css-container {
  min-height: auto;
}
